<body>
<div id="animation_container">
  <canvas (click)="event()" id="canvas" width="1440" height="1133"></canvas>
  <div id="dom_overlay_container">
  </div>
</div>
<app-animation-loader></app-animation-loader>
</body>
